{"product_id":"180-rotating-fast-charge-cable","title":"180° Rotating Fast Charge Cable","description":"\u003cp\u003eWith our 180° Rotating Fast Charge Cable, charging while using your phone is now more convenient! We've listened to your concerns and are now providing a high-performance cable that allows seamless charging while playing games. Fast charging and hassle-free gaming are made possible by the unique 180° rotating design.\u003c\/p\u003e\n\u003ch3\u003eKey Features\u003c\/h3\u003e\n\u003cul\u003e\n\u003cli\u003eComposition: soft silicone and zinc alloy\u003c\/li\u003e\n\u003cli\u003eFunctions: Data transfer, mobile gaming, and device charging\u003c\/li\u003e\n\u003cli\u003e5V\/4A\/6A is the current.\u003c\/li\u003e\n\u003cli\u003e480 Mbps is the transmission rate.\u003c\/li\u003e\n\u003cli\u003eSmart Chip: Safe and compatible with batteries\u003c\/li\u003e\n\u003cli\u003eLength: 3.9 ft\u003c\/li\u003e\n\u003cli\u003eZinc alloy metal design, extremely sturdy and robust;\u003c\/li\u003e\n\u003cli\u003eThe cable is significantly strengthened by the inner pure copper and the outside shell's superior TEP material.\u003c\/li\u003e\n\u003c\/ul\u003e\n\u003ch3\u003eSpecifications\u003c\/h3\u003e\n\u003cul\u003e\n\u003cli\u003eMaximum power: 120\u003c\/li\u003e\n\u003c\/ul\u003e\n\u003ch3\u003eDelivery \u0026amp; Returns\u003c\/h3\u003e\n\u003cp\u003eSupplied By Tom offers free returns within 30 days of delivery, with refunds issued within 10 working days of approval. Please see our Shipping Policy and Refund Policy for full details.\u003c\/p\u003e","brand":"Supplied By Tom","offers":[{"title":"Orange \/ Micro USB","offer_id":67624515109229,"sku":"RFC2847","price":24.95,"currency_code":"GBP","in_stock":true},{"title":"Orange \/ Type C","offer_id":67624515141997,"sku":"RFC2848","price":24.95,"currency_code":"GBP","in_stock":true},{"title":"Orange \/ iPhone","offer_id":67624515174765,"sku":"RFC2849","price":24.95,"currency_code":"GBP","in_stock":true},{"title":"Blue \/ Micro USB","offer_id":67624515207533,"sku":"RFC2850","price":24.95,"currency_code":"GBP","in_stock":true},{"title":"Blue \/ Type C","offer_id":67624515240301,"sku":"RFC2851","price":24.95,"currency_code":"GBP","in_stock":true},{"title":"Blue \/ iPhone","offer_id":67624515273069,"sku":"RFC2852","price":24.95,"currency_code":"GBP","in_stock":true},{"title":"Black \/ Micro USB","offer_id":67624515305837,"sku":"RFC2853","price":24.95,"currency_code":"GBP","in_stock":true},{"title":"Black \/ Type C","offer_id":67624515338605,"sku":"RFC2854","price":24.95,"currency_code":"GBP","in_stock":true},{"title":"Black \/ iPhone","offer_id":67624515371373,"sku":"RFC2855","price":24.95,"currency_code":"GBP","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1028\/5029\/8221\/files\/download_5.png?v=1791308720","url":"https:\/\/suppliedbytom.co.uk\/products\/180-rotating-fast-charge-cable","provider":"SUPPLIED BY TOM","version":"1.0","type":"link"}